0

I'm stuck in a conundrum, trying to update CiviCRM 5.22.1 to 5.28.3, but the database upgrade fails, possibly related to wordpress 5.5 already being installed, but also possibly due to requiring the PHP Internationalization extension (PHP-Intl), which is required after 5.27.

I want to try updating to 5.26 (or any 5.26.x) to see if I can at least get our donations pages to work again while sorting out the PHP-Intl extension, but I can't seem to find where I can dl it.

4

Sourceforge has the files: https://sourceforge.net/projects/civicrm/files/civicrm-stable/

You can also just change the url manually for the "official" download, i.e. the current is https://download.civicrm.org/civicrm-5.28.3-wordpress.zip but you can manually type https://download.civicrm.org/civicrm-5.26.2-wordpress.zip

| improve this answer | |
  • Thanks Demerit. btw, our upgrade problem is definitely due to the missing extension - I can upgrade to 5.28.x on my development server after I enable it. But it may take a day or two before our webhost gets around to enabling the extension so this should allow me to get our donation pages running in the meantime. – Don Alejandro Aug 27 at 16:47

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.